Subject: Re: Job | Tech Support Remote Screening
From: Aviral Singh <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 17:16:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3700 Applicants

View All

Aviral Singh
Hi, This side Aviral Saini Seeking an Entry-level position in Marketing where I can utilize my superior understanding of the domain gained during the Masters. I was the territory manager in the dev it Serv Pvt Ltd Gurgaon I was handling the existing and new acquisition customer services by the hardware and software support

Shortlist

Reject

Current Designation Senior Associate
Current Company dev it Serv Pvt Ltd
Notice Period 15 Days or less
Previous Designation Business Development Officer
Previous Company Aviral saini

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
MBA/PGDM
Asia Pacific Institute of Management
BCA
Chaudhary Charan Singh University
Key Skills
research, industrial sales, human resource management, industrial sales, human resource management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem